@charset "utf-8";

.top-bg {
  background: url('../images/20260109164933571033.png') center top / cover no-repeat;
}

.fv__wrap {
      position: relative;
  padding: 115px 0 40px;
}

@media screen and (min-width: 768px) {
    .fv__inner {
        padding: 0 20px;
    }
}

.fv__images {
    display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  align-items: stretch;
}
@media (min-width: 768px){
  .fv__images {
     grid-template-columns: min(calc(801 / 1366 * 100vw), 801px) 1fr;
  }
}
.fv__image01,
.fv__image02,
.fv__image03,
.fv__image04 {
  border-radius: 15px;
    width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.fv__image01 {
  aspect-ratio: 801 / 611;
     height: auto;
}
@media (min-width: 768px){
.fv__image01 {
       height: 611px;
  }
}
.fv__images-right {
    display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1.2fr 1fr;
  gap: 10px;
      height: 100%;
}
@media (min-width: 768px){
  .fv__images-right {
     grid-template-columns: 1fr 1fr;
         height: 644px;
  }
}
.fv__image02 {
    grid-column: 1 / -1;
  aspect-ratio: 524/250;
}
.fv__image03,
.fv__image04 {
    aspect-ratio: 257/384;
}

.fv__title {
  position: absolute;
    bottom: 50%;
    left: 10px;
    width: 90%;
    height: auto;
}
@media screen and (min-width: 768px) {
    .fv__title {
       bottom: 55px;
  left: 39px;
 width: 368px;
    }
}

.fv__title-hidden {
    position: absolute;
  bottom: 35px;
  left: 39px;
  opacity: 0;
  pointer-events: none;
}

.fv__news {
      position: absolute;
 bottom: 32%;
  left: 0;
  background: #238B8B;
  padding: 0 20px 0 0;;
  color: #fff;
  max-width: 80%;
  z-index: 10;
}
@media screen and (min-width: 768px) {
    .fv__news {
        bottom: 0;
    }
}
@media screen and (min-width: 900px) {
  .fv__news {
  max-width: 683px;
  }
}

.fv__news a:hover {
  opacity: 0.8;
}

.fv-news__wrap a {
  display: grid;
gap: 15px;
grid-template-columns: 75px 1fr;
}
.fv-news__head {
  padding: 10px 0;
    font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  border-right: 1px dotted #98DEDE;
      display: grid;
    place-items: center;
}
.fv-news__body {
      display: flex;
      flex-direction: column;
    align-items: start;
    gap: 10px;
    padding: 15px 0;
}
@media screen and (min-width: 768px) {
 .fv-news__body {
    flex-direction: row;
    align-items: center;
     gap: 18px;
    padding: 0;
  }
}
.fv-news__date {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}
.fv-news__title {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: calc(22 / 14);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .fv-news__title {
-webkit-line-clamp: 1;
  }
}

.fv-news__bottom {
  display: flex;
  align-items: center;
  gap: 21px;
  justify-content: space-between;
}

.top-info__title {
 width: 166px;
  height: auto;
      margin: 0 0 0 auto;
    z-index: 5;
    position: relative;
}
@media screen and (min-width: 1024px) {
.top-info__title {
      margin: 0 120px 0 auto;
  }
}

.top-intro__swiper,
.top-intro__swiper-wrapper,
.top-intro__swiper-slide {
  position: relative;
}
.top-intro__swiper{
  margin-top: -306px;
    width: 100vw;
  height: auto;
  margin-left: calc((100vw - 100%) / 2 * -1);
}
.top-intro__swiper-wrapper {
  display: flex;
  transition-timing-function: linear;
  align-items: flex-start;
}
.top-intro__swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  aspect-ratio: 450 / 480;
  max-width: 450px;
  border-radius: 15px;
  width: 100%;
  overflow: hidden;
}
.top-intro__swiper-slide img {
aspect-ratio: 450 / 480;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.top-info__text {
      margin: -35px auto 0 -20px;
    font-size: 18px;
    line-height: 2.1;
    letter-spacing: 0.1em;
    font-weight: 400;
padding: 23px 16px 0px 16px;
    background: #fff;
    width: 334px;
  writing-mode: vertical-rl;
      z-index: 5;
    position: relative;
  
  strong {
        border: 2px solid #238B8B;
        font-weight: 400;
        padding: 1px 0;
    border: none;
    color: #238B8B;
  }
}
@media screen and (min-width: 768px) {
.top-info__text {
     margin: -240px auto 0 -20px;
  }
}
@media screen and (min-width: 1200px) {
.top-info__text {
margin: -240px auto 0 100px;
  }
}

.top-info__btn-wrap {
      margin: 20px 0 0 auto;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 15px;
      flex-direction: column;
}
@media screen and (min-width: 768px) {
.top-info__btn-wrap {
        margin: -90px 0 0 auto;
  }
}
@media screen and (min-width: 1024px) {
.top-info__btn-wrap {
        flex-direction: row;
  }
}

.top-intro__bottom-img {
      aspect-ratio: 359 / 237;
    width: min(60%, 359px);
    border-radius: 15px;
    height: 100%;
    object-fit: cover;
 margin: 58px 0 0 auto;
    display: block;
}
@media screen and (min-width: 1024px) {
.top-intro__bottom-img {
 margin: 58px 96px 0 auto;
    width: 359px;
  }
}

.top-property__text {
  border-bottom: 1px solid rgba(35, 139, 139, 0.2);
}

.top-corporate {
  overflow: hidden;
  position: relative;
  background: #238B8B;
  margin-top: -20px;
  border-radius: 20px 20px 0 0;
  padding: 120px 0 140px;
  position: relative;
  z-index: 0;
background: linear-gradient(#72cccd 0%, #309f9f 48.77%, #6ac7c8 100%);
  
 
}

.top-corporate__copy {
    margin: 0 0 0 auto;
    width: min(90%, 848px);
    position: relative;
    z-index: 1;
    display: block;
}
@media screen and (min-width: 1024px) {
.top-corporate__copy {
   margin: 0 171px 0 auto;
  width: min(calc(848 / 1366 * 100vw), 848px);
  }
}

.top-corporate__img01 {
  aspect-ratio: 350/230;
  width: 350px;
  height: auto;
  border-radius: 15px;
  position: absolute;
    top: 105px;
    left: calc(50% + 60px);
}
@media screen and (min-width: 768px) {
.top-corporate__img01 {
      left: calc(50% + 151px);
  }
}
@media screen and (min-width: 1100px) {
.top-corporate__img01 {
    left: calc(50% + 251px);
  }
}

.top-corporate__img02 {
  aspect-ratio: 250/160;
  width: 250px;
  height: auto;
  border-radius: 15px;
  position: absolute;
    top: 230px;
    right: calc(50% + 10px);
}
@media screen and (min-width: 768px) {
.top-corporate__img02 {
    right: calc(50% + 101px);
  }
}
@media screen and (min-width: 1024px) {
.top-corporate__img02 {
    right: calc(50% + 201px);
  }
}
@media screen and (min-width: 1100px) {
.top-corporate__img02 {
    right: calc(50% + 301px);
      top: 295px;
  }
}

.top-corporate__wrap {
    margin: 268px auto 0;
    max-width: 1000px;
    padding-top: 48px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(1, 1fr);
  align-items: center;
}
@media screen and (min-width: 900px) {
  .top-corporate__wrap {
    grid-template-columns: max-content 1fr;
    gap: min(calc(199 / 1366 * 100vw), 199px);
  }
}

.top-corporate__title {
  width: 301px;
  height: auto;
}

.top-corporate__lists {
      margin: 64px auto 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  gap: min(calc(60 / 1366 * 100vw), 60px);
  max-width: 550px;
}
@media screen and (min-width: 900px) {
 .top-corporate__lists {
      grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
  }
}

.top-corporate__list-img {
      aspect-ratio: 360 / 240;
    width: 100%;
    height: auto;
    border-radius: 15px;
    object-fit: cover;
}
.top-corporate__btn {
      margin-top: 45px;
    width: 100%;
    justify-content: center;
    gap: 20px;
  
  p {
    font-size: 16px;
  }
}
